[
  {
    "Header": {
      "config": {
        "sticky": true
      },
      "children": [
        {
          "Banner": {
            "config": {
              "variant": "nav",
              "className": "h-12 bg-[#e6c981] text-black gap-12",
              "center": [
                {
                  "Link": {
                    "config": {
                      "label": "BLACK FRIDAY",
                      "href": "/",
                      "className": "font-bold text-[1rem] flex items-center gap-1"
                    }
                  }
                },
                {
                  "Link": {
                    "config": {
                      "label": "Up to 55% off Bundles",
                      "href": "/",
                      "className": "text-[1rem] flex items-center gap-1"
                    }
                  }
                },
                {
                  "Link": {
                    "config": {
                      "label": "SHOP NOW",
                      "href": "/",
                      "className": "font-bold text-[1rem] flex items-center gap-1 underline"
                    }
                  }
                }
              ]
            }
          }
        },
        {
          "Nav": {
            "config": {
              "className": "h-24 bg-[#1f3521] text-white gap-12",
              "left": [
                {
                  "Logo": {
                    "config": {
                      "src": "/drsquatch-logo.webp",
                      "alt": "MyShop",
                      "className": "h-auto w-40 mr-24",
                      "objectFit": "contain"
                    }
                  }
                },
                {
                  "Link": {
                    "config": {
                      "label": "SUBCRIBE",
                      "href": "/",
                      "className": "font-bold text-[1rem] text-white flex items-center mr-8 gap-1 hover:underline hover:text-white"
                    }
                  }
                },
                {
                  "Link": {
                    "config": {
                      "label": "REWARD",
                      "href": "/",
                      "className": "font-bold text-[1rem] text-white flex items-center mr-8 gap-1 hover:underline hover:text-white"
                    }
                  }
                },
                {
                  "VtMegaMenu": {
                    "config": {
                      "navLabel": {
                        "text": "SHOP",
                        "className": "font-bold text-[1rem] flex items-center mr-8 gap-1  hover:bg-transparent hover:underline hover:text-white"
                      }
                    }
                  }
                },
                {
                  "VtMegaMenu": {
                    "config": {
                      "navLabel": {
                        "text": "OUR STORY",
                        "className": "font-bold text-[1rem] text-white flex items-center hover:bg-transparent hover:underline hover:text-white"
                      }
                    }
                  }
                }
              ],
              "right": [
                {
                  "VtCountryCodeSelect": {
                    "config": {
                      "trigger": {
                        "className": "w-auto font-bold text-[13px] text-white flex justify-start items-center gap-1 hover:text-[#009b93] bg-transparent shadow-none hover:bg-transparent",
                        "isFlag": true
                      }
                    }
                  }
                },
                {
                  "Button": {
                    "config": {
                      "icon": "User",
                      "className": "shadow-none bg-transparent text-white hover:text-black"
                    }
                  }
                },
                {
                  "VtCartButton": {
                    "config": {
                      "icon": "ShoppingCart",
                      "className": "shadow-none bg-transparent text-black w-[50px]"
                    }
                  }
                }
              ]
            }
          }
        }
      ]
    }
  },
  {
    "Hero": {
      "config": {
        "className": "h-[35rem]",
        "ImageDisplayer": {
          "config": {
            "duration": 0,
            "images": [
              "./drsquatch-banner.jpg"
            ],
            "links": [
              "/account"
            ]
          }
        },
        "left": [
          {
            "VtCtaBanner": {
              "config": {
                "variant": "default",
                "className": "left-[120px] top-[120px] bg-transparent border-none text-white text-center",
                "tagTextClassName": "text-white bg-transparent",
                "titleTextClassName": "text-white font-bold leading-normal text-[30px]",
                "descriptionTextClassName": "text-white text-[1rem] w-[300px] ml-[6.6rem]",
                "buttonTextClassName": "text-white bg-orange-500 w-[300px]",
                "tagText": "ALL NEW!",
                "titleText": "LUMBERJACK LODGE",
                "descriptionText": "Step into the lodge with the warm, sweet scent of maple and vanilla.",
                "buttonText": "SHOP NOW"
              }
            }
          }
        ],
        "center": [],
        "right": []
      }
    }
  },
  {
    "CartMismatchBanner": {
      "config": {
        "show": true
      }
    }
  },
  {
    "FreeShippingPriceNudge": {
      "config": {
        "variant": "popup"
      }
    }
  },
  {
    "PropsChildren": {}
  },
  {
    "Footer": {
      "config": {
        "className": "content-container border-none bg-[#1f3621] flex w-full border justify-between pb-8 gap-10 pt-16 px-[120px]",
        "leftClassName": "flex ml-6 gap-x-24",
        "centerClassName": "flex",
        "rightClassName": "flex",
        "left": [
          {
            "VtMenuItem": {
              "config": {
                "title": "Help",
                "className": "flex flex-col gap-y-2 text-[16px] font-semibold text-white gap-8",
                "itemClassName": "text-[14px] font-[400] mt-3",
                "items": [
                  {
                    "text": "FAQ",
                    "href": "/"
                  },
                  {
                    "text": "Track my order",
                    "href": "/categories/shoes"
                  },
                  {
                    "text": "Placeholder",
                    "href": "/categories/accessories"
                  },
                  {
                    "text": "Placeholder",
                    "href": "/categories/accessories"
                  },
                  {
                    "text": "Placeholder",
                    "href": "/categories/accessories"
                  },
                  {
                    "text": "Placeholder",
                    "href": "/categories/accessories"
                  }
                ]
              }
            }
          },
          {
            "VtMenuItem": {
              "config": {
                "title": "Shop",
                "className": "flex flex-col gap-y-2 text-[16px] font-semibold text-white",
                "itemClassName": "text-[14px] font-[400] flex items-center mt-3",
                "items": [
                  {
                    "text": "Twitter",
                    "href": "/"
                  },
                  {
                    "text": "Facebook",
                    "href": "/categories/shoes"
                  },
                  {
                    "text": "Pinterest",
                    "href": "/categories/accessories"
                  },
                  {
                    "text": "Placeholder",
                    "href": "/categories/accessories"
                  },
                  {
                    "text": "Placeholder",
                    "href": "/categories/accessories"
                  },
                  {
                    "text": "Placeholder",
                    "href": "/categories/accessories"
                  },
                  {
                    "text": "Placeholder",
                    "href": "/categories/accessories"
                  }
                ]
              }
            }
          },
          {
            "VtMenuItem": {
              "config": {
                "title": "Info",
                "className": "flex flex-col gap-y-2 text-[16px] font-semibold text-white",
                "itemClassName": "text-[14px] font-[400] w-[200px] mt-3",
                "items": [
                  {
                    "text": "The Squatch Difference",
                    "href": "/"
                  },
                  {
                    "text": "Why Natural Products",
                    "href": "/categories/shoes"
                  },
                  {
                    "text": "No Harmful Ingredients",
                    "href": "/categories/accessories"
                  }
                ]
              }
            }
          }
        ],
        "center": [
          {
            "Logo": {
              "config": {
                "src": "/b-corp-logo.webp",
                "alt": "MyShop",
                "className": "h-auto w-[90px] mr-24",
                "objectFit": "contain"
              }
            }
          }
        ],
        "right": [
          {
            "VtFooterSignUp": {
              "config": {
                "title": "Don't miss out on hot deals! Sign up and get up to 30% off.",
                "className": "max-w-[760px]",
                "titleClassName": "text-white text-[18px]",
                "formClassName": "mt-2 w-full",
                "inputClassName": "w-full",
                "buttonClassName": "bg-[#C4622C] w-[90px]",
                "socialsClassName": "mt-4 gap-8",
                "socials": [
                  {
                    "icon": "Twitter",
                    "href": "/",
                    "className": "w-5 h-5 text-white"
                  },
                  {
                    "icon": "Twitter",
                    "href": "/",
                    "className": "w-5 h-5 text-white"
                  },
                  {
                    "icon": "Twitter",
                    "href": "/",
                    "className": "w-5 h-5 text-white"
                  },
                  {
                    "icon": "Twitter",
                    "href": "/",
                    "className": "w-5 h-5 text-white"
                  }
                ]
              }
            }
          }
        ]
      }
    }
  },
  {
    "VtFooterBottom": {
      "config": {
        "className": "text-white text-[14px] font-[400] bg-[#1f3621] flex items-center justify-center",
        "text": "©2025 Vibentec IT. All rights reserved",
        "linksClassName": "flex items-center text-orange-500 mt-2 pl-2",
        "links": [
          {
            "label": "Privacy Policy",
            "href": "/"
          },
          {
            "label": "Terms of Service",
            "href": "/categories/shoes"
          },
          {
            "label": "Cookie Policy",
            "href": "/categories/accessories"
          }
        ]
      }
    }
  }
]
